/** Shopify CDN: Minification failed

Line 53:25 Expected "}" to go with "{"

**/
.home-section.slideshow h2.title {
    background: #83d0d6a6;
    padding-bottom: 0px;
}
.custom_collection_slider .collection-wrap{
 width:100% !important; 
}
.custom_collection_slider .collection-wrap .title_custom{
 position:relative;
 text-align:center;
 background:#fff; 
}
.custom_collection_slider .owl-nav{
display:none;  
}
.custom_collection_slider .collection-wrap .title_custom h2{
  font-family: Madera,sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  color: #4e2158;
  margin-top: 15px;
}
/* Chrome, Safari, Edge, Opera */
input.product-quantity-input::-webkit-outer-spin-button,
input.product-quantity-input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
}

/* Firefox */
input.product-quantity-input {
  -moz-appearance: textfield !important;
}

.custom_out_qt {
    display: flex;
}
.custom_out_qt .qtyminus {
    background: #4e2158;
    height: 40px;
    color: #fff;
    font-size: 22px;
    font-weight: 900;
    padding: 0 13.6px;
    cursor: pointer;
}
.custom_out_qt .qtyplus {